@charset "utf-8";
html{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.clr:before, .clr:after {
    content: "\0020";
    height: 0px;
    display: block;
    visibility: hidden;
}
.clr:after { clear: both; }
.clr { *zoom: 1; }

.ca-qs-all{
    width: 1600px;
    position: relative;
    left: 50%;
    margin-left: -800px;
    font-family: 'Microsoft YaHei',Arial;
    overflow: hidden;
}
.ca-qs-all .ca-qs-ban{
    width: 100%;
    position: relative;
    background:#00516a;
}
.ca-qs-all .ca-qs-bcen {
    position: absolute;
    top: 0;
    left: 50%;
    width: 924px;
    margin-left: -376px;
    height: 470px;
}
.ca-qs-bcen table {
    /* width: 350px; */
    height: 100%;
}
.ca-qs-bcen td {
    text-align: center;
}

.ca-qs-all .ca-qs-btit{
    font-size: 40px;
    color: #ffffff;
    line-height: 46px;
    font-weight: bold;
}
.ca-qs-all .ca-qs-btxt{
    padding: 4px 0;
    margin-top: 8px;
    font-size: 13px;
    color: #feec03;
    line-height: 17px;
    border-top: 1px solid #ffff00;
    border-bottom: 1px solid #ffff00;
}
.ca-qs-all .ca-qs-sentna{
    width: 100%;
    padding-top: 1px;
    padding-bottom: 160px;
    background:#00516a url(../images/bg1.jpg) no-repeat bottom center;
}
.ca-qs-all .ca-qs-cen{
    position: relative;
    width: 924px;
    margin: 0 auto;
}
.ca-qs-all .ca-qs-tit{
    position: relative;
    width: 100%;
    background: url(../images/bg-dec1.png) no-repeat center center;
}
.ca-qs-all .ca-qs-amtop,.ca-qs-all .ca-qs-bmtop,.ca-qs-all .ca-qs-cmtop{
    position: relative;
    width: 100%;
}
.ca-qs-all .ca-qs-amtop{
    margin-top: -40px;
}
.ca-qs-all .ca-qs-bmtop{
    margin-top: -60px;
}
.ca-qs-all .ca-qs-cmtop{
    margin-top: -50px;
}
.ca-qs-tita table{
    width: 625px;
    height: 126px;
    margin: 0 auto;
    background: url(../images/bg-dec2.png) no-repeat top center;
}
.ca-qs-tit td{
    padding: 0 20px;
    font-size: 28px;
    color: #00516a;
    line-height: 34px;
    text-align: center;
    font-weight: bold;
}
.ca-qs-tita td span{
    display: block;
    font-size: 16px;
    color: #00516a;
    line-height: 22px;
    font-weight: normal;
}
.ca-qs-all .ca-qs-rt{
    padding: 15px;
    margin: 82px 0 0;
    width: 892px;
    background: url(../images/bg-dec4.png);
    background-repeat: repeat-y;
    border-radius: 16px;
}
.ca-qs-all .ca-qs-rtit{
    width: 100%;
    position: relative;
    height: 85px;
    margin-top: -85px;
}
.ca-qs-rtit p{
    position: absolute;
    top: 0;
    width: 318px;
    height: 60px;
    padding-top: 25px;
    background: url(../images/tab-nav2.png) no-repeat top center;
    font-size: 30px;
    color: #ffffff;
    line-height: 60px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}
.ca-qs-rtit .ca-qs-rtita{
    left: 0;
    z-index: 3;
}
.ca-qs-rtit .ca-qs-rtitb{
    left: 228px;
    z-index: 2;
}
.ca-qs-rtit .ca-qs-rtitc{
    left: 458px;
    z-index: 1;
}
.ca-qs-all .ca-qs-rcont{
    display: none;
    width: 100%;
    background: #ffffff;
}
.ca-qs-rtitad0 .ca-qs-rtita{
    background: url(../images/tab-nav1.png) no-repeat top center;
    color: #00516a;
}
.ca-qs-rtitad1 .ca-qs-rtitb{
    background: url(../images/tab-nav1.png) no-repeat top center;
    color: #00516a;
    z-index: 3;
}
.ca-qs-rtitad2 .ca-qs-rtitc{
    background: url(../images/tab-nav1.png) no-repeat top center;
    color: #00516a;
    z-index: 3;
}
.ca-qs-rtitad2 .ca-qs-rtita{
    z-index: 1;
}
.ca-qs-rcont table{
    width: 100%;
}
.ca-qs-all .ca-qs-block{
    display: block;
}
.ca-qs-rcont th{
    padding: 18px 0;
    font-size: 22px;
    color: #666666;
    line-height: 32px;
    border: 1px solid #dddddd;
    border-top: none;
}
.ca-qs-rcont .ca-qs-wid1{
    width: 30%;
}
.ca-qs-rcont .ca-qs-wid2{
    width: 30%;
}
.ca-qs-rcont .ca-qs-wid3{
    width: 40%;
}
.ca-qs-rcont td{
    padding: 8px 0;
    font-size: 20px;
    color: #666666;
    line-height: 24px;
    border: 1px solid #dddddd;
    border-bottom: none;
    text-align: center;
}
.ca-qs-rcont td a{
    color: #666666;
}
.ca-qs-rcont td b{
    color: #f31d1d;
    font-weight: normal;
}
.ca-qs-all .ca-qs-sentnb{
    width: 100%;
    padding-top: 1px;
    padding-bottom: 30px;
    background:#0089ad url(../images/bg2.jpg) no-repeat top center;
}

.ca-qs-all .ca-qs-rtip{
    margin-top: 10px;
    font-size: 14px;
    color: #ffffff;
    line-height: 24px;
}
.ca-qs-rtip a{
    color: #fff600;
    text-decoration: underline;
}
.ca-qs-all .ca-qs-reminder{
    width: 100%;
}
.ca-qs-reminder dt,.ca-qs-reminder dd{
    font-size: 16px;
    color: #ffffff;
    line-height: 28px;
}

.ca-qs-all .ca-qs-titb{
    margin: 42px 0;
}
.ca-qs-all .ca-qs-titb table{
    width: 598px;
    height: 73px;
    margin: 0 auto;
    background: url(../images/bg-dec3.png) no-repeat top center;
}
.ca-qs-all .ca-qs-dful{
    width: 100%;
}
.ca-qs-dful li {
    float: left;
    padding: 1px 0;
    width: 25%;
    background: #036989;
    text-align: center;
}
.ca-qs-dful li img {
    display: block;
    width: 50px;
    margin: 36px auto 16px;
}
.ca-qs-all .ca-qs-dftit {
    font-size: 22px;
    color: #ffffff;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
}
.ca-qs-dful li a {
    display: inline-block;
    font-size: 16px;
    margin: 20px 0 30px;
    color: #ffffff;
    padding: 3px 16px;
    line-height: 26px;
    border: 1px solid #ffffff;
    border-radius: 40px;
}
.ca-qs-dful li:hover {
    background: #fd6b42;
}
.ca-qs-all .ca-qs-block{
    display: block;
}
@media screen and (max-width: 924px) {
    .ca-qs-all{
        width: 100%;
        left: 0;
        margin: 0;
    }
    .ca-qs-all .ca-qs-bimg{
        width: 190%;
        position: relative;
        left: 50%;
        transform: translate(-50%,0);
    }
    .ca-qs-all .ca-qs-bcen{
        width: 90%;
        left: 5%;
        margin: 0;
        height: 70%;
        padding-bottom: 0;
    }
    .ca-qs-all .ca-qs-sentna{
        padding-bottom: 16%;
        background-size: 156% auto;
    }
    .ca-qs-all .ca-qs-cen{
        width: 98%;
    }
    .ca-qs-all .ca-qs-amtop{
        margin-top: -8%;
    }
    .ca-qs-all .ca-qs-tit{
        background: none;
    }
    .ca-qs-all .ca-qs-rt{
        width: 100%;
        padding: 2%;
        box-sizing: border-box;
    }
    .ca-qs-all .ca-qs-rtit{
        height: 80px;
        margin-top: -80px;
    }
    .ca-qs-rtit p{
        width: 40%;
        height: 58px;
        padding-top: 22px;
        background-size: 100% auto;
        font-size: 30px;
    }
    .ca-qs-rtit .ca-qs-rtitb{
        left: 30%;
    }
    .ca-qs-rtit .ca-qs-rtitc{
        left: inherit;
        right: 0;
    }
    .ca-qs-rtitad0 .ca-qs-rtita{
        background-size: 100% auto;
    }
    .ca-qs-rtitad1 .ca-qs-rtitb{
        background-size: 100% auto;
    }
    .ca-qs-rtitad2 .ca-qs-rtitc{
        background-size: 100% auto;
    }
    .ca-qs-rcont th {
        padding: 10px 0;
        font-size: 20px;
        color: #666666;
        line-height: 30px;
    }
    .ca-qs-rcont td{
        font-size: 18px;
    }
    .ca-qs-all .ca-qs-sentnb{
        padding-bottom: 5%;
        background-size: 150% auto;
    }
    .ca-qs-all .ca-qs-bmtop {
        margin-top: -5%;
    }
    .ca-qs-reminder dt, .ca-qs-reminder dd {
        font-size: 14px;
        line-height: 26px;
    }
    .ca-qs-all .ca-qs-dftit {
        font-size: 20px;
        line-height: 30px;
    }
    .ca-qs-dful li a{
        font-size: 14px;
        line-height: 24px;
    }
    .ca-qs-all .ca-qs-titb{
        margin: 5% 0;
    }
}
@media screen and (max-width: 750px) {
    .ca-qs-bcen table {
        width: 300px;
    }
    .ca-qs-all .ca-qs-btit {
        font-size: 34px;
        line-height: 40px;
    }
    .ca-qs-tita table{
        width: 100%;
        height: auto;
        background-size: 100% 100%;
    }
    .ca-qs-tit td {
        padding: 3%;
        font-size: 26px;
        line-height: 32px;
    }
    .ca-qs-rcont th {
        font-size: 18px;
        line-height: 26px;
    }
    .ca-qs-rcont td {
        font-size: 16px;
    }
    .ca-qs-all .ca-qs-rtip {
        margin-top: 2%;
        font-size: 12px;
        line-height: 20px;
    }
    .ca-qs-all .ca-qs-titb table{
        width: 100%;
        height: auto;
        background-size: 100% 100%;
    }
    .ca-qs-all .ca-qs-dftit {
        font-size: 20px;
        line-height: 30px;
    }
    .ca-qs-dful li a {
        font-size: 12px;
        line-height: 22px;
    }
    .ca-qs-dful li img{
        margin: 30px auto 10px;
    }
    .ca-qs-dful li a{
        margin: 16px 0 24px;
    }
    .ca-qs-rtit p{
        font-size: 26px;
    }
    .ca-qs-rcont .ca-qs-wid1{
        width: 22%;
    }
    .ca-qs-rcont .ca-qs-wid2{
        width: 26%;
    }
    .ca-qs-rcont .ca-qs-wid3{
        width: 52%;
    }
    .ca-qs-dful li{
        width: 48%;
        margin: 1%;
    }
}
@media screen and (max-width: 600px) {
    .ca-qs-bcen table {
        width: 240px;
    }
    .ca-qs-all .ca-qs-btit {
        font-size: 28px;
        line-height: 32px;
    }
    .ca-qs-all .ca-qs-btxt {
        margin-top: 1%;
        font-size: 12px;
        line-height: 16px;
    }
    .ca-qs-all .ca-qs-btt{
        line-height: 28px;
    }
    .ca-qs-tit td {
        font-size: 24px;
        line-height: 30px;
    }
    .ca-qs-tita td span {
        font-size: 14px;
        line-height: 22px;
    }
    .ca-qs-all .ca-qs-rtit {
        height: 60px;
        margin-top: -80px;
    }
    .ca-qs-rtit p {
        height: 48px;
        padding-top: 12px;
        font-size: 20px;
        line-height: 50px;
    }
    .ca-qs-rcont th {
        font-size: 15px;
        line-height: 23px;
    }
    .ca-qs-rcont td {
        padding: 4px 0;
        font-size: 13px;
        line-height: 21px;
    }
    .ca-qs-reminder dt, .ca-qs-reminder dd {
        font-size: 12px;
        line-height: 24px;
    }
}
@media screen and (max-width: 480px) {
    .ca-qs-all .ca-qs-bimg {
        width: 220%;
        left: 60%;
    }
    .ca-qs-bcen table {
        width: 230px;
    }
    .ca-qs-all .ca-qs-btit {
        font-size: 26px;
        line-height: 30px;
    }
    .ca-qs-tit td {
        font-size: 18px;
        line-height: 24px;
    }
    .ca-qs-tita td span {
        font-size: 12px;
        line-height: 18px;
    }
    .ca-qs-all .ca-qs-rt{
        margin: 62px 0 0;
    }
    .ca-qs-rcont th {
        font-size: 13px;
        line-height: 19px;
    }
    .ca-qs-rcont td {
        font-size: 12px;
        line-height: 18px;
    }
    .ca-qs-all .ca-qs-rtit {
        height: 50px;
        margin-top: -50px;
    }
    .ca-qs-rtit p {
        height: 40px;
        padding-top: 10px;
        font-size: 16px;
        line-height: 46px;
    }
    .ca-qs-all .ca-qs-dftit {
        font-size: 18px;
        line-height: 28px;
    }
}
@media screen and (max-width: 373px) {
    .ca-qs-bcen table {
        width: 190px;
    }
    .ca-qs-all .ca-qs-btit {
        font-size: 19px;
        line-height: 25px;
    }
    .ca-qs-tit td {
        font-size: 16px;
        line-height: 22px;
    }
    .ca-qs-rtit p{
        font-size: 15px;
        line-height: 42px;
    }
}




